Skip to main content
GET
/
taxes
List all taxes
curl --request GET \
  --url https://core.nozle.app/api/v1/taxes \
  --header 'Authorization: Bearer <token>'
{
  "taxes": [
    {
      "lago_id": "41190609-391a-4368-9549-d4348a85a8cd",
      "name": "TVA",
      "code": "french_standard_vat",
      "description": "French standard VAT",
      "rate": 20,
      "applied_to_organization": true,
      "created_at": "2023-07-06T14:35:58Z"
    },
    {
      "lago_id": "2e034a10-6652-4daf-a600-b085184f93ad",
      "name": "TVA",
      "code": "french_reduced_vat",
      "description": "French reduce VAT",
      "rate": 5,
      "applied_to_organization": false,
      "created_at": "2023-07-06T14:45:23Z"
    }
  ],
  "meta": {
    "current_page": 1,
    "next_page": null,
    "prev_page": null,
    "total_pages": 1,
    "total_count": 2
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer

Page number.

Example:

1

per_page
integer

Number of records per page.

Example:

20

Response

Taxes

meta
object
required
taxes
object[]